/**
 * Style of the slideshow of images
 */

.sldshw_row {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    width: 100%;
    padding-bottom: 70px;
}
.sldshw_row .section-title {
    margin-bottom: 2rem;
}
.slides_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .2rem;
    width: 100%;
}
.mySlides_box {
    position: relative;
    /* aspect-ratio: 4/2; */
    display: flex;
    justify-content: center;
    width: calc(100% - 100px);
}
/* MY SLIDES */
.slides_container .mySlides {
    align-items: flex-start;
    width: 100%;
    overflow: hidden;
}
.slides_container .mySlides img {
    /* aspect-ratio: 4/2; */
    aspect-ratio: 16/9;
    width: 100%;
    height: 100%;
    min-height: 320px;
    object-fit: cover;
    /* object-position: center;
    object-position: bottom; */
    object-position: top;
}
/* ROW */
.row {
    display: flex;
    flex-direction: row;
    width: 100%;
    /* overflow-x: auto; */
    overflow-x: hidden;
    overflow-y: hidden;
}
.column {
    min-height: 75px;
    max-height: 75px;
    min-width: 100px;
    max-width: 100px;
    background-color: rgba(0, 0, 0, .9);
}
.column img {
    height: 100%;
    object-fit: cover;
}
.demo {
    opacity: .5;
    cursor: pointer;
    transition: opacity .5s ease-in-out;
}
.active,
.demo:hover {
    opacity: 1;
}
.row {
    gap: .1rem;
    border-radius: 10px;
}
/* BUTTONS */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px;
    line-height: 1;
    font-size: 1.5rem;
    color: rgba(9, 86, 229, .5);
    background-color: rgba(87, 87, 86, .5);
    user-select: none;
    transition: all .3s ease;
}
.prev {
    left: 0;
}
.next {
    right: 0;
}
.prev:hover,
.next:hover {
    background-color: rgba(87, 87, 86, .8);
    color: var(--blue);
}
@media (max-width: 750px) {
    .mySlides_box {
        width: 100%;
    }
}